[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Wine i386 sobre Debian "buster"



Hola,

siento decir esto, pero aunque la idea es basicamente buena (hacer funcionar en linux software que es para windows) wine realmente no es una opcion. Al menos para mi. He visto las listas de los programas que a otras personas les funcionan, pero el problema esta en que les funcionara a quienes les funcione.

Yo estuve haciendo varias pruebas hace mucho, me daba errores graficos raros. Pregunte en el foro de soporte y la respuesta que recibi fue que el programa esta pensado para windows, para linux funcionara lo que funcione (si es que funciona algo) y que no hay soporte oficial para linux. Y no se sabe si habra en un futuro. Me remitieron a Google y me desearon buena suerte.

En tu caso: posiblemente con el update se han cargado algo, y no se ha detectado aun.

Respecto a virtualbox, pues puede ser la "solucion" para que funcionen algunos programas pese a sus inconvenientes (velocidad, etc). No se de que programa se trata exactamente, pero dentro de lo malo podria ser una "solucion" usar virtualbox para hacer funcionar ese programa. Hasta donde yo he visto usar virtualbox es mejor que usar wine.

Un saludo, y lamento darte de todo menos buenas noticias.


On Fri, Jun 25, 2021 at 2:36 PM Debian <javier.debian.bb.ar@gmail.com> wrote:
Buenos días.

Para variar, wine me está dando dolores de cabeza.

Hasta ayer no tenía problemas, hoy sí.
Tengo una aplicación en el trabajo que corre en Windows sí o sí, y anda
bien.

Y no se por qué hoy actualicé sistema y se me voló todo.

Estoy siguiendo esta página para arreglar el problema, que es lo que
siempre hice
https://computingforgeeks.com/how-to-install-wine-on-debian/

Pero ahora, no funciona.

El error:

# apt install --install-recommends winehq-stable
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
No se pudieron instalar algunos paquetes. Esto puede significar que
usted pidió una situación imposible o, si está usando la distribución
inestable, que algunos paquetes necesarios aún no se han creado o se
han sacado de «Incoming».
La siguiente información puede ayudar a resolver la situación:

Los siguientes paquetes tienen dependencias incumplidas:
  winehq-stable : Depende: wine-stable (= 6.0.1~buster-1)
E: No se pudieron corregir los problemas, usted ha retenido paquetes rotos.


No tengo NINGÚN paquete roto.

Me está haciendo doler el hígado; me niego a usar VirtualBox para un
programa que hasta ayer funcionaba bien.

Si alguien puede darme una mano...


Gracias

JAP



--
Profesor de informática en Tutellus


Reply to: